<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_focused="true">
        <shape android:shape="rectangle">
            <solid android:color="@color/light_gray"/>
            <corners android:radius="50dp"/>
            <stroke android:color="@color/black" android:width="2dp"/>
        </shape>
    </item>
    <item>
        <shape android:shape="rectangle">
            <solid android:color="@color/light_gray"/>
            <corners android:radius="50dp"/>

        </shape>
    </item>
</selector>